宝塔面板php5.x升级到7.x

问题 wordpress升级到5.x版本首先需要php升级到5.6以后的版本,建议7.x版本最好,性能可以提升…